.account_with_garanty{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 20px;
    gap: 10px;
    height: 32px;
    width: 202px;
    background: rgba(32, 184, 93, 0.2);
    border-radius: 16px;
    flex: none;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #26DF70;
    margin-bottom: 24px;
}
.garanty_product{
    margin-top: 24px;
}
.garanty_title{
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    display: flex;
    gap: 6px;
}
.garanty_title svg{
    margin-left: 8px;
}
.garanty_btns{
    display: flex;
    align-items: center;
    margin-top: 12px;
    gap: 6px;
}
.garanty-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    border: 2px solid rgba(81, 80, 98, 0.15);
    border-radius: 16px;
    cursor: pointer;
}
.garanty_free_label{
    background: rgba(32, 184, 93, 0.2);
    border-radius: 10px;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    color: #26DF70;
    padding: 4px 15px;
    margin-left: 8px;
    margin-right: -8px;
}
.garanty-btn.active{
    border: 2px solid rgba(32, 184, 93, 0.2);
    border-radius: 16px;
}
.garanty_days{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
}
.garanty_price{
    font-weight: 400;
    font-size: 14px;
    color: #636970;
    margin-left: 8px;
}

.payment__item-badge{
    padding: 4px 6px;
    background: rgba(32, 184, 93, 0.25);
    border: 1px solid rgba(32, 184, 93, 0.35);
    border-radius: 6px;

    font-style: normal;
    font-weight: 500;
    font-size: 8px;
    color: #FFFFFF;
}

@media (max-width: 992px) {
    .account_with_garanty {
        margin: 0 auto;
        margin-bottom: 24px;
    }
    .garanty_btns{
        flex-direction: column;
        gap:6px;
        align-items: start;
    }
}
